{
    "type": "forge:add_features",
    "biomes": {
      "type": "forge:any",
      "result": "deny"
    },
    
    "result": "biome",
    "features": "depthcrawler:ancientarena",
    "step": "surface_structures"
  }